Subject: IETF mail-lists outbound server being exploited

From: Douglas Otis <[email-masked]>
Date: Wed, 24 Sep 2008 16:25:19 -0700

There is a growing stream of spam being emitted from 64.170.98.32.   
This appears to be the outbound server for IETF mailing-lists.  Some  
of the spam has had headers added that  indicate the message was  
originally received from an open relay or an IP address on several  
block-lists (with much of it encoded unicode).   The messages  
identified as spam have included the original message content.  This  
is creating a problem where receiving messages from the IETF is less  
reliable.

Postmaster@ has been copied.  Redacted examples are available upon  
request.

-Doug
_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf